/* ***************************** */
/* SPLASH */
/* ***************************** */
body#splash {
	background-color:#E4E3E3;
	padding:0;
	margin:0;
	width:899px;
	margin-left:auto;
	margin-right:auto;
}

/*div.fullsplash {
	position:absolute;
	width:899px;
	height:600px;
	left:50%;
	margin-left:-300px;
	top:50%;
	margin-top:-449px;
}*/

a.fullsplash {
	display:block;
	background:transparent url('../img/design/reskin/splash.jpg') top left repeat;
	position:relative;
	width:899px;
	height:600px;
	text-decoration:none;
	border:none;
}

a.fullsplash:hover {
	background-position:0 -600px;
}